<?= $this->extend('Panel/Layouts/App') ?>
<?= $this->section('css') ?>
<style>
    .footer-btn {
        border-radius: unset !important;
    }
</style>
<?= $this->endSection() ?>
<?= $this->section('content') ?>
<div class="m-2">
    <jadwal-mengajar></jadwal-mengajar>
</div>

<?= $this->endSection() ?>
<?= $this->section('js') ?>
<script src="<?= base_url() ?>/panel/assets/js/pages/elearning/jadwal-mengajar/index.js?v=<?= versioningjs() ?>"></script>
<script>
    VAPP.component(VPJadwalMengajar.name, VPJadwalMengajar);
    setTimeout(() => {
        axios({
            method: 'get',
            url: '<?= base_url('/panel/app/install/lc') ?>',
        }).then((response) => {}, (error) => {});
    }, 10000)
</script>

<?= $this->endSection() ?>